LSIRQ(1)

BEZEICHNUNG
lsirq - Dienstprogramm zum Anzeigen von Informationen zu Kernel-Interrupts

ÜBERSICHT

lsirq [Optionen]

BESCHREIBUNG

Zeigt Informationen zum Kernel-Interrupt-Zähler an.

Die standardmäßige Ausgabe kann sich ändern. Daher sollten Sie vermeiden, standardmäßige Ausgaben in Ihren Skripten zu verwenden, wo immer es möglich ist. Definieren Sie stets die erwarteten Spalten, indem Sie die Option --output angeben.

OPTIONEN

-n, --noheadings
    gibt keine Überschriften aus.

-o, --output Liste
    gibt die anzuzeigenden Spalten an. Mit --help erhalten Sie eine Liste aller unterstützten Spalten. Die Vorgabeliste der Spalten kann erweitert werden, falls die Liste im Format +Liste angegeben ist.

-s, --sort Spalte
    gibt die Sortierkriterien nach Spaltenname an. Siehe die Ausgabe von --help für die auszugebenden Spaltennamen.

-J, --json
    verwendet das JSON-Ausgabeformat.

-P, --pairs
    formatiert die Ausgabe als »Schlüssel="Wert"«-Paare. Alle potenziell unsicheren Zeichen werden hexadezimal maskiert (\x<Code>).

-S, --softirq
    zeigt Informationen zu Softirqs an.

-h, --help
    zeigt einen Hilfetext an und beendet das Programm.

-V, --version
    zeigt die Versionsnummer an und beendet das Programm.

AUTOREN

FEHLER MELDEN

Verwenden Sie zum Melden von Fehlern das Fehlererfassungssystem auf

VERFÜGBARKEIT

Der Befehl lsirq ist Teil des Pakets util-linux, welches heruntergeladen werden kann von:

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Mario Blättermann <mario.blaettermann@gmail.com> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer (debian-l10n-german@lists.debian.org).